﻿Feature: UserNavigates2Cart

@onlinecart
Scenario: User Navigates 2 Cart
	Given the user navigates to Demoblaze website
	Then the user is landing in homepage successfully
	And the user navigates to cart
	And the user should be navigated to cart successfully
